{
  "arch": "x86_64",
  "build": "0",
  "build_number": 0,
  "depends": [
    "libgcc"
  ],
  "license": "Creative Commons Attribution License",
  "name": "pgsa",
  "platform": "osx",
  "subdir": "osx-64",
  "version": "1.2"
}